/*
Theme Name:   	Storefront Child Theme
Theme URI:    	https://github.com/stuartduff/storefront-child-theme
Author:       	Stuart Duff
Author URI:     http://stuartduff.com
Template:     	storefront
Description:  	This is a blank child theme for WooThemes StoreFront theme
Version:      	1.0.0
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	storefront
Tags:         	black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
Storefront is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
FontAwesome License: SIL Open Font License - http://scripts.sil.org/OFL
Images License: GNU General Public License v2 or later
*/
/*
 * Add your own custom css below this text.
 */



/* ------------------------------------------------------------------------------------------------------------------------------------------------
    Structure
------------------------------------------------------------------------------------------------------------------------------------------------*/

.wrapper {
    padding: 0;
    margin: 0;
}

.site-header {
    /* padding-top: 0px !important;*/
    margin-bottom: 0px !important;
}

/* .site-search {
    margin-top: 20px !important;
} */


.header_top {
    padding: 0;
    margin: 0;
    padding-bottom: 3px;
    background: #FF6778;
}


.container {

}

.account_link_container {

}

#page {

}

.section_block {
    padding: 20px 0px;
    /* border: dashed red 1px; */
}


body.woocommerce #primary .content-area {
	float: none;
	width: 100%;
}

.div_clear {
    clear: both;
}

/* ------------------------------------------------------------------------------------------------------------------------------------------------
    STICKY FOOTER
------------------------------------------------------------------------------------------------------------------------------------------------*/
html, body {
  height: 100%;
  margin: 0;
}
.wrapper {
  min-height: 100%;
  /* Equal to height of footer */
  /* But also accounting for potential margin-bottom of last child */
  margin-bottom: -170px;
}

.footer,
.push {
  height: 170px;
}


/* Sitemap */
.custom_btn {
    border-radius: 0px;
    color: #ffffff !important;
    display: block;
    background: #FF6778;
}

.custom_btn:hover {
    color: #FF6778 !important;
    display: block;
    background: #ffffff;
}

/* SECTION BELOW FOOTER */
.signoff {
    height: 30px;
    background: #000000;
}

.text_position_right {
    text-align: right;
}

.text_position_left {
    text-align: left;
}

/* On screens that are 600px or less, set the background color to olive */
@media screen and (max-width: 768px) {

    .wrapper {
      min-height: 100%;
      /* Equal to height of footer */
      /* But also accounting for potential margin-bottom of last child */
      margin-bottom: -450px;
    }

    .footer,
    .push {
      /* height: 450px; */
      min-height: 400px;
      height: auto;
    }

    /* SECTION BELOW FOOTER */
    .signoff {
        min-height: 30px;
        height: auto;
        background: #000000;
    }

    .text_position_right {
        text-align: center;
    }

    .text_position_left {
        text-align: center;
    }

}/* @media screen and (max-width: 600px) */

/* ------------------------------------------------------------------------------------------------------------------------------------------------
    Navigation
------------------------------------------------------------------------------------------------------------------------------------------------*/
#menu-nav {
    background: #ffffff;
}

.menu .nav-menu .nav-link{
    display: block;
}

    .menu.nav-menu a:hover {
        color: #FF6778;
        text-decoration: none;
    }

    .site-header ul.menu li.current-menu-item > a {
        color: #FF6778 !important;
        opacity: 0.5;
        text-decoration: none;
    }

    .site-header {
        border: none;
    }


/* ------------------------------------------------------------------------------------------------------------------------------------------------
Search Bar
------------------------------------------------------------------------------------------------------------------------------------------------*/


.widget.woocommerce.widget_product_search {
    /* float: right;
    max-width: 350px !important;
    border: dashed red 1px; */
}

a.cart-contents::after {
    padding-left: 10px;
}


/* ------------------------------------------------------------------------------------------------------------------------------------------------
    Fonts/Text
------------------------------------------------------------------------------------------------------------------------------------------------*/
/*
    font-family: 'Roboto', sans-serif;
    font-family: 'Roboto Mono', monospace;
    font-family: 'Roboto Condensed', sans-serif;
    font-family: 'Roboto Slab', serif;
*/

body {
    font-family: 'Roboto Slab', serif;
}


.pink_text {
    color: #f3777f;
}


h3 {
    font-family: 'Roboto Mono', monospace;
    font-size: 16px;
    margin-bottom: 50px;
}

p {
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
}

a {
    color: #000000;
}

/* account link fonts */
.account_link {
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    line-height: 12px;
    color: #ffffff;
}



.account_link:visited {
    color: #ffffff !important;
}

.account_link:hover {
    color: #cdcdcd !important;
    text-decoration: none;
}


/* slider fonts */
.slider_title {
    font-family: 'Roboto Mono', monospace;
    letter-spacing: 2px;
    font-size: 2.2em;
    color: #ffffff;
    padding-top: 20px;
}

.slider_caption {
    font-size: 1.4em;
    font-weight: 100;
    color: #ffffff;
    font-weight: lighter;
}


/* Footer fonts */
.signoff_text {
    font-family: 'Roboto', sans-serif;
    color: #cdcdcd;
    line-height: 30px;
    font-size: 10px;
}

.storm_link {
    color: #cdcdcd;
}

.storm_link:hover {
    text-decoration: none;
    color: #FF6778;
}

/* Sitemap links inside footer */
.site_map_links {
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
}

.site_map_links h4 {

}

    .site_map_links ul {
        margin: 0;
    }

    .site_map_links a:hover {
        text-decoration: none;
        color: #FF6778;
    }


@media screen and (max-width: 768px) {

    .site_map_links h4 {
        padding: 30px 0px 0px 0px;
    }

    .signoff_text {
        line-height: 10px;
        font-size: 10px;
    }

}/* @media screen and (max-width: 600px) */



@media screen and (max-width: 767px) {

    p {
        padding: 0px 20px;
    }

}/* @media screen and (max-width: 600px) */


/* ------------------------------------------------------------------------------------------------------------------------------------------------
    Slider
------------------------------------------------------------------------------------------------------------------------------------------------*/
/* carouselExampleIndicators is also the container name */
#carouselExampleIndicators {
    margin-bottom: 60px;
}


.carousel-item {
  /* height: 100vh; */
  min-height: 300px;
  height: 700px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  /* position: relative; */
}

/* Background colour for Header and Caption Caption e.g. if image is white would need black text to be visible */
.caption_bg_colour {
    position: absolute;
    bottom: 0px;
    width: 100%;
    background:rgba(0,0,0,0.2);
}

/* Centers carousel caption and header container to full width */
.carousel-caption {
    width: 100%;
    right: 0px !important;
    left: 0px !important;
}

/* ------------------------------------------------------------------------------------------------------------------------------------------------
    Embedded Video
------------------------------------------------------------------------------------------------------------------------------------------------*/
.embed_container {
		position: relative;
		padding-bottom: 56.25%;
		overflow: hidden;
		max-width: 100%;
		height: auto;

        /* border: dashed blue 1px; */
	}

	.embed_container iframe,
	.embed_container object,
	.embed_container embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

    @media screen and (max-width: 767px) {

        .embed_container {

                margin-bottom: 90px;
                /* border: dashed red 1px; */
        	}

    }/* @media screen and (max-width: 600px) */

/* ------------------------------------------------------------------------------------------------------------------------------------------------
    WooCommerece Colours - remove default colours and set new ones & Other styles
------------------------------------------------------------------------------------------------------------------------------------------------*/
.woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce #respond input#submit.alt:hover {
    background-color:#ebebeb !important;
    color: #ff6776 !important;
    text-decoration: none;
}

.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit:hover {
    background-color:#ebebeb !important;
    color: #ff6776 !important;
    text-decoration: none;
}

.woocommerce-error {
    background-color:#ff6776 !important;
}

.woocommerce-cart .cart-collaterals .cart_totals tr td, .woocommerce-cart .cart-collaterals .cart_totals tr th {
    border-top: 1px solid #cdcdcd !important;
}

.woocommerce-cart table.cart td.actions .coupon .input-text {
    border: none !important;
}

.woocommerce form.login, .woocommerce form.checkout_coupon, .woocommerce form.register {
    border: 1px none !important;
}

.woocommerce-MyAccount-navigation-link a {
    color: #ff6776 !important;
}

.shipping-calculator-button {
    color: #ff6776 !important;
}

.woocommerce-MyAccount-navigation-link a:hover {
    color: #f3f3f3 !important;
    text-decoration: none;
}

.woocommerce-info, .woocommerce-message {
    background-color:#ff6776;
    color:#fff;
}

.woocommerce-products-header__title.page-title {
    font-size: 32px !important;
}

p.demo_store{
    background-color:#ff6776;
    color:#fff;
}
.woocommerce small.note{
    color:#777;
}
.woocommerce .woocommerce-breadcrumb{
    color:#777;
}
.woocommerce .woocommerce-breadcrumb a{
    color:#777;
}
.woocommerce div.product span.price,.woocommerce div.product p.price{
    color:#ff6776;
}
.woocommerce div.product .stock{
    color:#ff6776;
}
.woocommerce span.onsale{
    background-color:#ff6776;
    color:#fff;
}
.woocommerce ul.products li.product .price{
    color:#ff6776;
}
.woocommerce ul.products li.product .price .from{
    color:rgba(198, 160, 164, 0.5);
}
.woocommerce nav.woocommerce-pagination ul{
    border:1px solid #ff3448;
}
.woocommerce nav.woocommerce-pagination ul li{
    border-right:1px solid #ff3448;
}
.woocommerce nav.woocommerce-pagination ul li span.current,.woocommerce nav.woocommerce-pagination ul li a:hover,.woocommerce nav.woocommerce-pagination ul li a:focus{
    background:#ff6776;
    color:#9a000f;
}
.woocommerce a.button,.woocommerce button.button,.woocommerce input.button,.woocommerce #respond input#submit{
    color:#fff;
    background-color:#ff6776;
}
.woocommerce a.button:hover,.woocommerce button.button:hover,.woocommerce input.button:hover,.woocommerce #respond input#submit:hover{
    background-color:#ee5665;
    color:#fff;
}
.woocommerce a.button.alt,.woocommerce button.button.alt,.woocommerce input.button.alt,.woocommerce #respond input#submit.alt{
    background-color:#ff6776;
    color:#fff;
}
.woocommerce a.button.alt:hover,.woocommerce button.button.alt:hover,.woocommerce input.button.alt:hover,.woocommerce #respond input#submit.alt:hover{
    background-color:#ee5665;
    color:#fff;
}
.woocommerce a.button.alt.disabled,.woocommerce button.button.alt.disabled,.woocommerce input.button.alt.disabled,.woocommerce #respond input#submit.alt.disabled,.woocommerce a.button.alt:disabled,.woocommerce button.button.alt:disabled,.woocommerce input.button.alt:disabled,.woocommerce #respond input#submit.alt:disabled,.woocommerce a.button.alt:disabled[disabled],.woocommerce button.button.alt:disabled[disabled],.woocommerce input.button.alt:disabled[disabled],.woocommerce #respond input#submit.alt:disabled[disabled],.woocommerce a.button.alt.disabled:hover,.woocommerce button.button.alt.disabled:hover,.woocommerce input.button.alt.disabled:hover,.woocommerce #respond input#submit.alt.disabled:hover,.woocommerce a.button.alt:disabled:hover,.woocommerce button.button.alt:disabled:hover,.woocommerce input.button.alt:disabled:hover,.woocommerce #respond input#submit.alt:disabled:hover,.woocommerce a.button.alt:disabled[disabled]:hover,.woocommerce button.button.alt:disabled[disabled]:hover,.woocommerce input.button.alt:disabled[disabled]:hover,.woocommerce #respond input#submit.alt:disabled[disabled]:hover{
    background-color:#ff6776;
    color:#fff;
}
.woocommerce a.button:disabled:hover,.woocommerce button.button:disabled:hover,.woocommerce input.button:disabled:hover,.woocommerce #respond input#submit:disabled:hover,.woocommerce a.button.disabled:hover,.woocommerce button.button.disabled:hover,.woocommerce input.button.disabled:hover,.woocommerce #respond input#submit.disabled:hover,.woocommerce a.button:disabled[disabled]:hover,.woocommerce button.button:disabled[disabled]:hover,.woocommerce input.button:disabled[disabled]:hover,.woocommerce #respond input#submit:disabled[disabled]:hover{
    background-color:#ff6776;
}
.woocommerce #reviews h2 small{
    color:#777;
}
.woocommerce #reviews h2 small a{
    color:#777;
}
.woocommerce #reviews #comments ol.commentlist li .meta{
    color:#777;
}
.woocommerce #reviews #comments ol.commentlist li img.avatar{
    background:#ff6776;
    border:1px solid #ff5868;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text{
    border:1px solid #ff5868;
}
.woocommerce #reviews #comments ol.commentlist #respond{
    border:1px solid #ff5868;
}
.woocommerce .star-rating:before{
    color:#ff3448;
}
.woocommerce.widget_shopping_cart .total,.woocommerce .widget_shopping_cart .total{
    border-top:3px double #ff6776;
}
.woocommerce form.login,.woocommerce form.checkout_coupon,.woocommerce form.register{
    border:1px solid #ff3448;
}
.woocommerce .order_details li{
    border-right:1px dashed #ff3448;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle{
    background-color:#ff6776;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range{
    background-color:#ff6776;
}
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content{
    background-color:#bb2332;
}
.woocommerce-cart table.cart td.actions .coupon .input-text{
    border:1px solid #ff3448;
}
.woocommerce-cart .cart-collaterals .cart_totals p small{
    color:#777;
}
.woocommerce-cart .cart-collaterals .cart_totals table small{
    color:#777;
}
.woocommerce-cart .cart-collaterals .cart_totals .discount td{
    color:#ff6776;
}
.woocommerce-cart .cart-collaterals .cart_totals tr td,.woocommerce-cart .cart-collaterals .cart_totals tr th{
    border-top:1px solid #ff6776;
}
.woocommerce-checkout .checkout .create-account small{
    color:#777;
}
.woocommerce-checkout #payment{
    background:#ff6776;
}
.woocommerce-checkout #payment ul.payment_methods{
    border-bottom:1px solid #ff3448;
}
.woocommerce-checkout #payment div.payment_box{
    background-color:#ff4e5f;
    color:#fff;
}
.woocommerce-checkout #payment div.payment_box input.input-text,.woocommerce-checkout #payment div.payment_box textarea{
    border-color:#ff1b31;
    border-top-color:#ff011a;
}
.woocommerce-checkout #payment div.payment_box ::-webkit-input-placeholder{
    color:#ff011a;
}
.woocommerce-checkout #payment div.payment_box :-moz-placeholder{
    color:#ff011a;
}
.woocommerce-checkout #payment div.payment_box :-ms-input-placeholder{
    color:#ff011a;
}
.woocommerce-checkout #payment div.payment_box span.help{
    color:#777;
}
.woocommerce-checkout #payment div.payment_box:after{
    content:"";
    display:block;
    border:8px solid #ff4e5f;
    border-right-color:transparent;
    border-left-color:transparent;
    border-top-color:transparent;
    position:absolute;
    top:-3px;
    left:0;
    margin:-1em 0 0 2em;
}

.woocommerce-checkout #payment {
    background: none;
}


table tbody tr:nth-child(2n) td, fieldset, fieldset legend {
    background-color: #ffffff !important;
}





/* ------------------------------------------------------------------------------------------------------------------------------------------------
    Pricing Tables on Consumables Page
------------------------------------------------------------------------------------------------------------------------------------------------*/

/* Feature price block full container */
.price_block {
    margin-bottom: 90px;
}

/* container for full feature box */

.feature_price_container {
    background: #fefefe;
    padding: 0px 15px;
}




@media screen and (max-width: 768px) {

    .feature_box_list {
        padding: 20px 0px;
    }


    .feature_price_container {
        /* border: #cdcdcd 1px solid; */
        padding: 0px 20px;
        margin: 0 auto;
        background: #f7f5f5;

    }

    .custom_addToCart_btn {
        margin-bottom: 50px;
    }





}/* @media screen and (max-width: 600px) */


/* container for list of features text */
h5.feature_list_container {
    padding: 30px 0px;
}

.product_name {
    padding: 20px 0px 10px 0px;

}

/* Feature Image Container and image */
.product_table_image_container {
    height: 200px; /*can be anything*/
    position: relative;
}

img.product_table_image {
    /* max-height: 60%; */
    max-width: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 10%;
    bottom: 0;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

/* Price */
.price {
    line-height:60px;
    margin-top: 10px;
}

/* Feature Text */
.feature_box_list {
    margin: 0px 1px;
}

.feature {
    padding: 10px 0px;
    font-family: 'Roboto', sans-serif;
}

    .feature:nth-child(even) {
        /* background: #fff; */
    }
    .feature:nth-child(odd) {
        background: #ecebeb;
    }




.custom_addToCart_btn {
    text-align: center;
    width: 100%;
    padding: 20px 0px;
    background: #FF6778;
    color: #ffffff;
    display: block;
}

.custom_addToCart_btn:hover {
    text-decoration: none;
    color: #FF6778;
    background: #ecebeb;
    display: block;
}

/* ------------------------------------------------------------------------------------------------------------------------------------------------
    Feature Boxes on Features page
------------------------------------------------------------------------------------------------------------------------------------------------*/

.all_features_container {
    margin-bottom: 90px;
    /* border: red dashed 1px; */
}


    .feature_box_column {

    }

    .feature_box_container {
        height: 190px;
    }


.feature_img_container {
    position:relative;
      /* width:200px;
      height:200px; */
}

    img.feature_image  {
        position:absolute;
        top:0;
        bottom:0;
        margin:auto;
        height: 90px;
        width: 90px;
    }

    @media screen and (max-width: 991px) {
        .feature_box_container {
            height: 250px;
        }

        img.feature_image  {
            bottom:90px;
            height: 60px;
            width: 60px;
        }
    }/* @media screen and (max-width: 600px) */


    @media screen and (min-width: 768px) {
        .desktop_version {
            display: block;
        }

        /* Hide */
        .mobile_version {
            display: none;
        }
    }

    @media screen and (max-width: 767px) {

        .feature_box_container {
            height: 330px;
            padding: 20px;
        }

        .feature_box_column {

        }

        .mobile_version {
            display: block;
        }

        /* Hide */
        .desktop_version {
            display: none;
        }

        img.feature_image  {
            display: block;
            margin-left: auto;
            margin-right: auto;

        }
    }/* @media screen and (max-width: 600px) */

/* ------------------------------------------------------------------------------------------------------------------------------------------------
    Minicart
------------------------------------------------------------------------------------------------------------------------------------------------*/
.mini_cart_container {
    max-width: 300px;
}



/* ------------------------------------------------------------------------------------------------------------------------------------------------
    Contact Us Page
------------------------------------------------------------------------------------------------------------------------------------------------*/

.contact_us_container {
    margin-bottom: 90px;
}

.nf-form-title h3 {
    font-size: 2em !important;
}


.locations .location {
    border: none;
}

.locations .location  > h3  {
    color: #FF6778 !important;
}

input.form_input {
    /* border: blue dashed 1px; */
}

#nf-field-4 {
    width: 100%;
    background: #FF6778;
    color: #ffffff;
    display: block;
}

#nf-field-4:hover {
    text-decoration: none;
    color: #FF6778;
    background: #ecebeb;
    display: block;
}

/* ------------------------------------------------------------------------------------------------------------------------------------------------
    How to Order CTA Button CSS
------------------------------------------------------------------------------------------------------------------------------------------------*/

.howToOrder_cta {

    margin-bottom: 90px;

    text-align: center;
}

.call_to_action_link {
    width: 100%;
    padding: 15px 0px;
    background: #FF6778;
    color: #ffffff;
    display: block;
}

.call_to_action_link:hover {
    text-decoration: none;
    background: #ecebeb;
    color: #FF6778;
    display: block;
}


.static_product_repeater {
    margin-bottom: 90px;
}

p.woocommerce-result-count {
    margin-bottom: 90px;
}

/* ------------------------------------------------------------------------------------------------------------------------------------------------
    Move adminbar to footer
------------------------------------------------------------------------------------------------------------------------------------------------*/
body.admin-bar {
       margin-top: -28px;
       padding-bottom: 28px;
   }
   #wpadminbar {
       top: auto !important;
       bottom: 0;
   }
   #wpadminbar .quicklinks>ul>li {
       position:relative;
   }
   #wpadminbar .ab-top-menu>.menupop>.ab-sub-wrapper {
       bottom:28px;
   }


/* Remove results and pagination above product list */
#main .storefront-sorting {
    display: none;
}

#main .columns-3 .storefront-sorting {
    display: block;
}

/* Remove Wordpress breadcrums */
.woocommerce-breadcrumb {
    display: none;
}



/* ------------------------------------------------------------------------------------------------------------------------------------------------
    Hide all Woocommerece functionallity (add to cart buttons etc)
------------------------------------------------------------------------------------------------------------------------------------------------*/
.woocommerce-LoopProduct-link.woocommerce-loop-product__link:hover {
    opacity: 0.2;
}

.add_to_cart_button,  .ajax_add_to_cart, .single_add_to_cart_button, .qty {
    display: none;
}



/* ------------------------------------------------------------------------------------------------------------------------------------------------
   Links to Certificate Pages
------------------------------------------------------------------------------------------------------------------------------------------------*/
.certificate_repeater_container {
    padding: 60px 0px;
}

.certificate_repeater img {
    opacity: 0.3;
}

.certificate_repeater:hover img {
    opacity:1;
}

.certificate_repeater h3 {
    text-align: center;
}

.certificate_link_img  {
   margin-left: auto;
   margin-right: auto;
   display: block;
}



/* ------------------------------------------------------------------------------------------------------------------------------------------------
  SUB NAVIGATION STYLING
------------------------------------------------------------------------------------------------------------------------------------------------*/
.site-header-cart .widget_shopping_cart, .main-navigation ul.menu ul.sub-menu, .main-navigation ul.nav-menu ul.children {
    background-color: #ffffff;
    -webkit-box-shadow: 11px 22px 30px -21px rgba(0,0,0,0.09);
    -moz-box-shadow: 11px 22px 30px -21px rgba(0,0,0,0.09);
    box-shadow: 11px 22px 30px -21px rgba(0,0,0,0.09);
}


/* ------------------------------------------------------------------------------------------------------------------------------------------------
   Links to Gem Finance
------------------------------------------------------------------------------------------------------------------------------------------------*/
.finance_link {
    padding: 10px;
    color: #FF6778;
}


.finance_link:hover {
    text-decoration: none;
    color: #ffffff;
    background: #e6e6e6;

}




/* ------------------------------------------------------------------------------------------------------------------------------------------------
   Hide Contact Form Title (Nija Forms)
------------------------------------------------------------------------------------------------------------------------------------------------*/


#nf-form-title-2 h3 {
    display: none;
}




/* ------------------------------------------------------------------------------------------------------------------------------------------------
   Social Media Icons
------------------------------------------------------------------------------------------------------------------------------------------------*/
.fb_icon_link {
    width: 30px;
    height: auto;
    margin-top: 10px;
}
